<link href="css/example2.css" rel="stylesheet" type="text/css" />

<script type="text/javascript" id="example">
$(document).ready(function(){
	$('#run').click(function(){
		$('a[href^="mailto:"]').addClass("email");
		$('a[href$=".pdf"]').addClass("pdf");
	});
});
</script>

<p>jQuery also has powerful XPath selectors to find elements on a page.</p>

<div class="code"><pre>$('div[ol]') - gets all divs which contains order lists</pre></div>
<div class="code"><pre>$('a[href$=".pdf"]') - gets all links which point to PDF files</pre></div>
<div class="code"><pre>$('a[href^="mailto:"]') - gets all 'mailto' links</pre></div>

<p>
I work at <a href="http://www.fusionlink.com">FusionLink</a>, a ColdFusion and Flex hosting company 
located in Atlanta, GA. I actively blog at <a href="http://www.codfusion.com">codfusion.com</a>. 
My email address is <a href="mailto:mason@fusionlink.com">mason@fusionlink.com</a>. You can obtain a PDF copy 
of this presentation at <a href="http://labs.fusionlink.com/katapult/images/File/jquerydemo.pdf">jquerydemo.pdf</a>. 
</p>

<b>Example Code</b> - <a href="##" id="run">Run Code</a>
<div id="exampleCode" class="code"></div>

	
