<script type="text/javascript" id="example">
$(document).ready(function(){

	$('#img1').hide();
	$('#img2').hide();
		
	$('#showImg1').click(function(){
		$('#img1').fadeIn('slow');
	});
	
	$('#showImg2').click(function(){
		$('#img2').fadeIn('slow');
	});

	$('#hideImg1').click(function(){
		$('#img1').fadeOut('slow');
	});

	$('#hideImg2').click(function(){
		$('#img2').fadeOut('slow');
	});
	
});
</script>

<p>Some common event handlers in jQuery.</p>

<div class="code"><pre>ready(fn) - Binds a function to be executed whenever the DOM is ready</pre></div>
<div class="code"><pre>click(fn) - handles object click events</pre></div>
<div class="code"><pre>hover(over, out) - handles hover events</pre></div>

<p><img id="img1" src="images/coldfusion.jpg"/></p>
<p><img id="img2" src="images/Jqueryicon.png"/></p>

<b>Example Code</b> - <a href="##" id="showImg1">[Show Image 1]</a>  <a href="##" id="showImg2">[Show Image 2]</a> <a href="##" id="hideImg1">[Hide Image 1]</a> <a href="##" id="hideImg2">[Hide Image 2]</a>
<div id="exampleCode" class="code"></div>

	
