<script type="text/javascript" id="example">
$(document).ready(function() {
	
	$('input[type="text"]').addClass("idleField");  
	$('.error').hide();  

    $('input[type="text"]').focus(function() {  
         $(this).removeClass().addClass("focusField");  
    });  

    $('input[type="text"]').blur(function() {
    	var fieldData = $(this).val();
    	var fieldName = $(this).attr("name");
    	var errorField = fieldName + "_error";
    	var errorText = '';

	   $.post(
       'example11-checker.cfm',
       {item : fieldName,data : fieldData},
       function(xml){
       		if ($(xml).text() > ''){
    	    	$("input[name='"+fieldName+"']").removeClass().addClass("errorField");
	    		$("label[id='"+errorField+"']").text($(xml).text());
	    		$("label[id='"+errorField+"']").show();
       		}else{
    	    	$("input[name='"+fieldName+"']").removeClass().addClass("idleField");
	    		$("label[id='"+errorField+"']").text('');
	    		$("label[id='"+errorField+"']").hide();
       		}
       });
    });     
});
</script>

<cfparam name="form.email" default=""/>
<cfparam name="form.age" default=""/>	
<cfparam name="form.creditcard" default=""/>	

<p>jQuery Validation with Thor
<br/>Thor is a open source and CFC based validator system I've built to do server and client side validation. This example shows how it, with jQuery, can do client side validation. You can get Thor at <a href="http://thor.riaforge.org" target="new">thor.riaforge.org</a>
</p>


<form method="post" action="example.cfm?id=11&action=process">
<cfoutput>	
<label>Email:</label> <label id="email_error" class="error"></label>
<input id="email" type="text" name="email" value="#form.email#"/>

<label>Age:</label> <label id="age_error" class="error"></label>
<input id="age" type="text" name="age" value="#form.age#"/>

<label>Credit Card:</label> <label id="creditcard_error" class="error"></label>
<input id="creditcard" type="text" name="creditcard" value="#form.creditcard#"/>
</cfoutput>
<input type="submit" value="Submit" class="submitbtn"/>
</form>

<b>Example Code</b>
<div id="exampleCode" class="code"></div>

</body>
</html>


